Management APIs
cURL
curl --request GET \ --url https://api.basic.tech/team/{team_id}/invite \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "team_id": "<string>", "email_or_username": "<string>", "roles": "<string>", "role_name": "<string>", "created_at": "2023-11-07T05:31:56Z", "expires_at": "2023-11-07T05:31:56Z" } ] }
Retrieves all pending invites for a specific team
Documentation IndexFetch the complete documentation index at: https://docs.basic.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.basic.tech/llms.txt
Use this file to discover all available pages before exploring further.
JWT Authorization Token header using the Bearer scheme
The ID of the team to get invites for
List of pending invites
Show child attributes